[option]

;隐藏热键,程序会按照你设定的顺序，一个个分配下去
;A表示Alt,C表示Ctrl,S表示Shift,W表示Window,并带有一个数字(0-9);
hotkey = A1 A2 A3 A4 A5 A6 A7 A8 A9 C1 C2 C3 C4 C5 C6 C7 C8 C9 CA1 CA2 CA3 CA4 CA5 CA6 CA7 CA8 CA9 CS1 CS2 CS3 CS4 CS5 CS6 CS7 CS8 CS9

;透明度，0表示不透明，100表示全部透明（看不见）
transparent=25

;设为0,禁止显示脚本错误
showscripterror=0

;自动关闭某些网站的"确实要离开该页面吗"对话框
confirm_beforeunload=1


;登录网站的COOKIE
;主要是由于这些网站会自动记住上一次登录状态
;网站自动记住密码的另一个明显敝端就是:想多登录一个号,也需要先退出一次,再登录另一个号
[killcookie]
91wan.com
hm.baidu.com
youxi.baidu.com
baidu.com
passport.baidu.com
kugou.com
games.kugou.com
360.cn
huowan.com
verycd.com
pcgames.com.cn
pps.tv
56.com
49you.com
funshion.com
yx1758.com
[xyg]
group=3
tmpl=1
hide=1
